#-Automagically created from GeoTools-
#Fri Aug 25 12:17:15 AEST 2023
MosaicCRS=EPSG\:4326
Levels=9.611764311177167E-6,9.611764311177167E-6
Heterogeneous=true
Name=geomorph
HeterogeneousCRS=false
TypeName=geomorph
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
